Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 03:29:05 +0000

Chat transcript

	

	David Mon, 06/21/21 11:17:37 am Asia/Shanghai
	
		Hello, would you like to talk about our services?

	Visitor 11:17:37 am
	
		I selected Dual Processor, but why does the configuration still show single Processor

	David 11:17:53 am
	
		Welcome to live Chat Services, How may I help you today?
	
		Would you like to buy our colocation service? 
	
		Are we still connected? 

	Visitor 11:20:06 am
	
		https://cdn.livechat-static.com/api/file/lc/att/8807561/873c7a11280efea76732fea05c61b75a/question.docx
	
		I selected Dual Processor, but why does the configuration still show single Processor
	
		are you there？

	David 11:20:28 am
	
		Yes, I am here. 

	Visitor 11:20:38 am
	
		I selected Dual Processor, but why does the configuration still show single Processor
	
		please check the word
	
		？

	David 11:22:21 am
	
		As I can see you would like to buy our dedicated servers, The best thing I can do for you is directly escalating your query to my sales team and they will get back to you with the attractive prices and full information. 

	Visitor 11:22:45 am
	
		yes

	David 11:22:46 am
	
		For this could you please help me with your full name, email ID and your phone number, please? 

	Visitor 11:23:08 am
	
		Yunchao Jiang

[email-masked]

+86 18688822314

	David 11:23:27 am
	
		Thank you Yunchao, for sharing your details with me. 
	
		Please expect a follow up from my sales side. 
	
		Is there anything else I may assist you with? 
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 11:28:12 am
	
		David archived the chat

	10m 35s

Chat has been opened from website: https://www.colocationamerica.com/product/e5-2640-v4

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com